// 2020-05-09 15:00
export default {
  game: {
    atys: {
      text:
        'Атис - это очаровательный и уникальный мир, сформировавшийся в результате массивного роста растительности с огромными корнями. Он населен разумными растениями, безобидными травоядными животными и страшными хищниками; его великолепие соответствует его опасностям.',
      title: 'Атис: живой мир!',
    },
    mobs: {
      text:
        'Мощная система искусственного интеллекта позволяет обеспечивать реалистичное поведение дикой природы: плотоядные нападают на стада травоядных, реалистичные и динамические движения животных делают их живыми, иногда очаровательными, а в другое время тревожными. Существуют массовые миграции при смене сезонов, а также предусмотрено различное поведение для разных биологических видов. Не торопитесь - сядьте и понаблюдайте за жизнью вокруг, это незабываемая картина. Однако, остерегайтесь хищников!',
      title: 'Живые животные',
    },
    roleplay: {
      text:
        'Ryzom предлагает официальные интерактивные события, в которых принимают участие NPC, реагирующие на события в реальном времени. Так же разнообразно, как и обычно, их прогресс и результат зависит от ваших действий: ничего заранее не предопределено!\n\nХотите создать собственное событие? Команда аниматоров всегда в вашем распоряжении и с удовольствием окажет поддержку и помощь в логистике.\n\nКроме того, многие гильдии готовы открыть свои двери, чтобы помочь вашему персонажу развиваться!\n\nДля любителей воображаемых языков игроки и анимационная команда создают уникальные языки. Погружение в ролевую игру гарантировано!',
      title: 'Участвуйте в ролевой игре для победы! Это взорвет ваш разум. ',
    },
    customization: {
      text:
        'Полностью настраиваемый внешний вид персонажа после создания - формируйте своего аватара так, как вам нравится!',
      title: 'Полная индивидуализация персонажа',
    },
    classless: {
      text:
        'Персонажи Ryzom необычны тем, что не привязаны к классу. Это означает, что вам не нужно выбирать между воином, магом, добытчиком ресурсов или ремесленником. Вы можете улучшить свои навыки во всех этих классах, имея только одного персонажа; вам не нужно сосредотачиваться на одном пути. Например, на досуге вы можете потренироваться в мастерстве владения пикой, надеть магические усилители, чтобы исцелять или накладывать магические заклинания, брать кирку и собирать урожай или заняться изготовлением новой брони или оружия.\n\nУ вас есть абсолютная свобода!',
      title: 'Отсутствие классов',
    },
    multiplatform: {
      text:
        'Ryzom, бесплатный для игры, можно скачать для Windows, Linux и Mac.',
      title: 'Windows, Linux и Mac',
    },
    forage: {
      text:
        'В Ryzom используется продвинутая система добычи ресурсов и ремесла.\n\nДобыча ресурсов позволяет добывать материал из земли в зависимости от времени года и погоды, а также от вашего навыка. Это не так просто, когда в дело вступают хищники!\n\nРемесло - бережное сочетание материалов в зависимости от их характеристик и цветов позволяет изготавливать уникальное оружие и доспехи. Возможны тысячи рецептов.',
      title: 'Развитая система поиска и добычи ресурсов',
    },
    pvp: {
      text:
        'Вы можете сражаться везде, но только тогда, когда захотите. Дуэли, битвы за заставы, бои фракций или регионов... Вы можете участвовать в них... или воздержаться!',
      title: 'Добровольный PvP',
    },
    community: {
      text:
        'Ryzom доступен на немецком, английском, испанском, французском и русском языках и предлагает отличное многоязычное сообщество, которое является зрелым, полезным и дружелюбным. Каждый может говорить и играть на своем родном языке, поэтому говорить на иностранном языке необязательно.\n\nПрисоединяйтесь к нам, чтобы стать частью семьи!',
      title: 'Настоящее сообщество',
    },
    title:
      'Войдите в уникальную MMORPG в стиле научного фэнтези и окунитесь в уникальный органический живой мир!',
    invasions: {
      text:
        'Представьте себя перед городскими воротами, глядя на дальний холм и видя разведчиков из роя Китинов. Теперь представьте сотни Китинов, идущих за ними, двигающихся как единая и роящаяся армия.\n\nКрупные сражения требуют сотрудничества большой части сообщества, чтобы противостоять этим угрожающим вторжениям. А что, если в один прекрасный день Китины снова одержат победу, в третий раз угрожая Хоминчеству?',
      title: 'Вторжения',
    },
    environment: {
      text:
        'Ryzom - это трехмерный постоянный мир, состоящий из пяти разнообразных и пышных экосистем. Ландшафт, поведение диких животных и наличие материалов меняются в зависимости от времени года, погоды и времени.\n\nОткройте для себя красоту Леса весной, ведите войну в Джунглях под бурным летним небом, пронизанным молнией, осенью потеряйте себя в дюнах Пустыни или расслабьтесь, наслаждаясь отражениями зимнего солнца в чистой воде Озёр.',
      title: 'Динамические среды',
    },
    freedom: {
      text:
        'В Ryzom нет классов. Гармонично развивайте все навыки своего персонажа или сконцентрируйтесь на одном навыке и станьте мастером. Вы не обязаны выбирать фракцию при создании персонажа. Присоединяйтесь к фракции во время своих путешествий, ну или нет.\n\nВы не обязаны сражаться в PvP, но у вас есть такая возможность. Присоединяйтесь к гильдии, когда будете к этому готовы или создайте свою собственную. Создавайте альянсы или просто начинайте свои приключения в одиночку или с друзьями.\n\nИщите самые ценные ресурсы на Атисе, чтобы создать свою собственную уникальную экипировку, с помощью которой легче защищаться от врагов. Принимайте участие в охоте на самых могучих боссов на Атисе. Покорите заставу и добывайте глубокие ресурсы для своей гильдии.\n\nДелайте свое дело или влияйте на политику. Развивайте своего персонажа так, как вам хочется, и начните свою собственную историю.\n\nРешать, что делать, будете вы сами. Будьте свободны.',
      title: 'Свобода: нет ничего более ценного!',
    },
    opensource: {
      text:
        'Ryzom - одна из немногих MMORPG коммерческого класса с полностью открытым исходным кодом: клиент, сервер, инструменты и медиа. Открытый исходный код означает, что Ryzom полагается на активное сообщество, предоставляющее исправления и функциональность, превышающие возможности, которые может предоставить команда. Это предоставляет игрокам уникальную возможность принять участие в разработке игры.\n\nДля получения дополнительной информации о Ryzom Core посетите [Блог Ryzom Core](https://ryzomcore.atlassian.net/wiki/spaces/RC/overview). Для просмотра творческих активов, пожалуйста, посетите [Медиа Репозиторий Ryzom](https://github.com/ryzom/ryzomcore-assets).',
      title: 'Открытый исходный код',
    },
  },
  website: {
    meta: {
      description:
        'Ориентированная на свободу бесклассовая MMORPG в стиле научного фэнтези, сфокусированная на ролевой игре, живых событиях, комплексной системе ремесел и динамичных средах.',
    },
    title:
      'Ryzom - Бесплатная MMORPG с открытым исходным кодом | Windows, Mac & Linux.',
  },
  footer: {
    owner: 'Winch Gate Property Limited',
    copyright: 'Авторские права © {year}. Все права защищены.',
    pegi: { online: 'Онлайн геймплей', violence: 'Жестокость' },
    privacy: 'Политика Конфиденциальности',
    tos: 'Пользовательское соглашение',
    community: {
      bmsite: 'Ballistic Mystix',
      armory: 'Ryzom Armory',
      forge: 'Ryzom Forge',
      wiki: 'Ryzom Wiki',
      title: 'Сообщества',
    },
    follow: {
      youtube: 'Youtube',
      twitter: 'Twitter',
      vimeo: 'Vimeo',
      flickr: 'Flickr',
      facebook: 'Facebook',
      title: 'Подпишитесь на Ryzom',
    },
    support: {
      feedback: 'Обратная связь',
      forums: 'Форумы',
      contact: 'Контакты',
      title: 'Поддержка',
    },
  },
  index: {
    calendar: {
      title: 'предстоящие события',
      viewMore: 'просмотр всех событий',
    },
    news: {
      noNews:
        'В настоящее время нет никаких новостей. Пожалуйста, проверьте позже.',
      title: 'последние новости и обновления',
      viewAll: 'все новости',
    },
    features: {
      atys: 'Атис: живой мир!',
      roleplay: 'Ролевая игра для победы! Это взорвет ваш разум.',
      freedom: 'Свобода: нет ничего более ценного!',
      community: 'Настоящее сообщество',
      title: 'Исследуйте Ryzom',
      viewAll: 'просмотр всех особенностей игры',
    },
    forge: {
      playersCreate: 'игроки создают',
      openSource: 'открытый исходный код',
      supportRyzom: 'Поддержите Ryzom',
    },
    wiki: { visit: 'посетить Ryzom Wiki', title: 'откройте для себя' },
  },
  privacy: {
    preamble: {
      title: 'Конфиденциальность и защита данных',
      content:
        'Winch Gate Property Limited (именуемая здесь "Winch Gate"), расположенная по адресу 3030 LIMASSOL (Кипр), управляет игрой "Ryzom" и веб-сайтом "[www.ryzom.com](https://www.ryzom.com)". Winch Gate придерживается Общего Регламента по Защите Данных (GDPR, применяемого с 25 мая 2018 года), уважает конфиденциальность своих онлайн посетителей и признает важность обеспечения безопасной среды для информации, которую она собирает.\n\nWinch Gate обязуется предоставлять своим онлайн-посетителям документ, содержащий всю информацию о том, какие и каким образом персональные данные собираются, обрабатываются и используются ("Политика Конфиденциальности").\n\nИспользуя этот сайт, вы принимаете Политику Конфиденциальности.\n\nПожалуйста, обратите внимание, что Политика Конфиденциальности Winch Gate не применяется, когда вы получаете доступ к другим сайтам через веб-ссылки, расположенные на интернет-сайтах Winch Gates, так как мы не имеем никакого контроля над деятельностью этих сайтов. Более того, данная Политика Конфиденциальности может время от времени меняться - пожалуйста, периодически уделяйте время для ознакомления с этим документом, чтобы быть в курсе любых изменений.',
    },
    policy: {
      title: 'Политика Конфиденциальности',
      content:
        'Winch Gate будет собирать только те персональные данные, которые абсолютно необходимы для создания и обслуживания аккаунтов и персонажей в Ryzom. Winch Gate никогда не будет делиться никакими личными данными своих онлайн посетителей и/или пользователей игры с третьими лицами.\n\n## Что такое персональные данные?\nПерсональные данные - это любая информация, относящаяся к идентифицированному или идентифицируемому физическому лицу. К ним относятся IP-адреса и данные cookie-файлов.\n\n## Права пользователей\nПользователь должен быть проинформирован о том, собирает ли Winch Gate данные, в каких целях собираются данные, как они обрабатываются и используются. Пользователь должен дать на это свое согласие (подробнее читайте в разделе "Согласие"). Пользователь имеет право получить информацию о своих сохраненных данных по запросу. Эта услуга бесплатна и может быть запрошена в любое время любым пользователем (подробнее читайте в разделе "Право доступа к данным"). В случае утечки данных, пользователь будет проинформирован в течение 72 часов так же, как и ответственный отдел по защите данных (см. подробнее в разделе "Уведомление о нарушении"). Пользователь также имеет право быть забытым, что означает, что Winch Gate должен удалить все личные данные по запросу пользователя (подробнее в разделе "Право на доступ").\n\n## Согласие\nЗапрос согласия должен быть выражен в простой и понятной форме. Он должен быть представлен в виде легко доступной формы, к которой должна быть приложена цель обработки данных. Согласие должно отличаться от других сервисов, оно должно предоставляться добровольно и иметь возможность быть отозванным так же легко, как и предоставленным.\n\n## Какие данные мы собираем?\nВ основном Winch Gate собирает персональные данные для платежной системы для игры "Ryzom". Это необходимо для того, чтобы пользователь мог получить полный опыт использования так называемого "премиум-аккаунта". Эта услуга является добровольной. Кроме того, Winch Gate также иногда собирает данные для связанных с игрой опросов/голосований и статистики. Опросы являются добровольными и в большинстве своем анонимными. Тем не менее, пользователь будет проинформирован о процессе сбора данных до начала опроса и должен будет предоставить явно выраженное согласие. Статистические данные для "Ryzom" задекларированы в EULA и должны быть приняты пользователем. Winch Gate проинформирует пользователя в случае сбора персональных данных для статистики других сервисов ("[www.ryzom.com](https://www.ryzom.com)") и запросит согласие в рамках соответствующего сервиса.\n\n## Почему мы собираем данные?\nС помощью этих данных Winch Gate может разрабатывать будущие стратегии, улучшать пользовательский опыт, расширять свое предложение и нацеливаться на более конкретную группу. В целом, сбор данных используется для оптимизации опыта клиентов и пользователей Winch Gate. Кроме того, некоторые данные необходимы для процесса оплаты.\n\n## Право доступа к данным\nПользователи имеют право на доступ к их сохраненным данным. Они могут в любое время отправить запрос по адресу [https://support.ryzom.com](https://support.ryzom.com). Winch Gate ответит информацией обо всех сохраненных персональных данных настолько быстро, насколько это будет возможно. Эта услуга на 100% бесплатна и не имеет ограничений в использовании. Пожалуйста, обратите внимание, что Winch Gate имеет право отказать в нескольких запросах, касающихся одного и того же физического лица (или аккаунта), в течение очень короткого промежутка времени.\n\n## Право быть забытым\nПользователь имеет право быть забытым, что означает, что у Winch Gate есть обязанность удалить все сохраненные персональные данные по запросу пользователя. Обратите внимание, что Winch Gate имеет право (и обязанность) возражать против этого, в случае обнаружения фактов преступной деятельности, до тех пор, пока соответствующие задействованные органы власти не дадут свое согласие на удаление персональных данных. В случае, если вы используете свое право быть забытым, некоторые продукты Winch Gate могут быть недоступны для вас из-за потери необходимых данных (например, "премиум-аккаунты"). Winch Gate проинформирует пользователя о последствиях до того, как окончательно удалит все его персональные данные, а также потребует его согласия.\n\n## Уведомление о нарушении\nВ случае утечки (взлома), Winch Gate отправит уведомление о нарушении любому заинтересованному пользователю и в ответственный отдел защиты данных, в течение 72 часов с момента получения информации о соответствующем нарушении. Это уведомление будет содержать информацию о том, когда было замечено нарушение, какое физическое лицо и какие данные были затронуты, а также какие меры, возможно, уже были приняты.',
    },
  },
  login: {
    password: 'Пароль',
    error: {
      server: 'ошибка сервера',
      credentials: 'недействительные учетные данные',
    },
    username: 'Название аккаунта',
  },
  menu: {
    forums: 'форумы',
    chat: 'чат',
    gameInfo: 'Об игре',
    universe: 'вселенная',
    wiki: 'wiki',
    events: 'события',
    apps: 'приложения',
    home: 'главная',
  },
  button: {
    downloadRyzom: 'Скачать Ryzom',
    continueSaga: 'Продолжить Сагу',
    login: 'войти',
    signUp: 'Создать аккаунт',
  },
  download: {
    systemRequirements: {
      os: { title: 'Операционная система' },
      linux: {
        sound: 'Совместимость с OpenAL',
        cpu: '1 ГГц одноядерный',
        hdd: '10 ГБ свободного места',
        graphics: 'OpenGL 1.2 с 32 Мб ОЗУ.',
        title: 'Linux',
        ram: '2 ГБ ОЗУ',
      },
      sound: { title: 'Звуковая карта' },
      cpu: { title: 'Процессор' },
      hdd: { title: 'Жесткий диск' },
      graphics: { title: 'Графика' },
      title: 'Системные требования',
      windows: {
        os: 'Windows Vista',
        sound: 'Совместимость с DirectX',
        cpu: '1 ГГц одноядерный',
        hdd: '10 ГБ свободного места',
        graphics: 'OpenGL 1.2 или DirectX 9.0 с 32 Мб ОЗУ.',
        title: 'Windows',
        directx: 'Версия 9.0c',
        ram: '2 ГБ ОЗУ',
      },
      minimum: 'Минимальные требования',
      directx: { title: 'DirectX' },
      mac: {
        os: 'OS X 10.8',
        sound: 'Совместимость с OpenAL',
        cpu: '1 ГГц одноядерный',
        hdd: '10 ГБ свободного места',
        graphics: 'OpenGL 1.2 с 32 Мб ОЗУ.',
        title: 'Mac OS',
        ram: '2 ГБ ОЗУ',
      },
      ram: { title: 'Память' },
    },
    title: 'Скачать Ryzom',
  },
  premium: {
    button: { manageSub: 'Управление подпиской' },
    sub: { button: 'добавить подписку', title: 'Уже играете?' },
    compare: { title: 'Сравните! Выбор за вами.' },
    comparison: {
      premium: {
        maxlevel: 'Максимальный уровень 250',
        xp: 'Двойной Опыт',
        maxquality: 'Максимальное качество снаряжения 250',
        storage:
          '* Одно верховое животное и три вьючных\n* Одни апартаменты\n* Один зал гильдии',
        title: 'премиум',
        support:
          '* Помощь со стороны Команды Поддержки\n* Восстановление старых аккаунтов (с подпиской до слияния игровых серверов) с целью восстановления персонажей\n* Восстановление персонажа(ей) в случае добровольного или случайного удаления\n* Перенос персонажа(ей) между двумя Премиум-аккаунтами, принадлежащими одному и тому же лицу\n* Смена псевдонима разрешена каждые шесть месяцев для каждого персонажа.',
      },
      free: {
        maxlevel: 'Максимальный уровень 125',
        xp: 'Обычный Опыт',
        maxquality: 'Максимальное качество снаряжения 150',
        storage: 'Одно верховое животное',
        title: 'бесплатнo',
        support:
          '* Помощь со стороны Команды Поддержки\n* Для каждого персонажа разрешена смена псевдонима',
      },
    },
    intro: {
      text:
        'Ryzom открыл игру в мир Свободы, опубликовав свой код и став единственной MMORPG с открытым исходным кодом, в которую можно играть под Windows, Linux и Mac.\n\nОднако, обслуживание Ryzom связано с такими затратами, как оплата труда небольшой команды сотрудников и оплата серверов. Поэтому, несмотря на то, что вы можете играть бесплатно, подписка жизненно важна для продолжения функционирования Ryzom.\n\nЧтобы поблагодарить игроков, выбравших подписку, некоторые особенности игры для них разблокированы, а также им предлагаются определенные бонусы: возможность прокачивать своих персонажей до 250 уровня вместо 125, удвоение всех набранных очков опыта, а также доступ к нескольким другим способам хранения предметов.\n\n**Чтобы помочь Ryzom, сделай свой выбор в пользу подписки!**',
      title: 'Зачем платить?',
    },
    rates: {
      perMonth: 'месяц',
      m1: { title: '1 месяц подписки' },
      m3: { title: '3 месяца подписки' },
      y1: { title: '1 год подписки' },
      m6: { title: '6 месяцев подписки' },
      title: 'Тарифы',
    },
    donate: {
      button: 'сделать взнос (donation)',
      title: 'Помоги Саге продолжаться!',
    },
    title: 'Поддержите Ryzom и получите выгоду!',
    signup: {
      button: 'Зарегистрируйтесь и начните играть',
      title: 'Интересуетесь Ryzom?',
    },
  },
  returning: {
    download: {
      text:
        'Нужно снова получить игру? Скачайте Ryzom БЕСПЛАТНО и продолжайте свои приключения на Атисе уже сегодня!',
      title: 'Скачать игру\n',
      modal: {
        onSteam: 'Ryzom в Steam',
        forMac: 'для Mac',
        forWin: 'для Windows',
        forLinux: 'для Linux',
      },
    },
    recovery: {
      text: 'Не можете вспомнить логин или пароль? Мы можем помочь!',
      title: 'Восстановление аккаунта',
    },
    resub: {
      link: 'читать дальше',
      text:
        'Хотя для входа в систему и общения с гильдией и друзьями вам не нужна активная подписка, она необходима для игры персонажей выше 125-го уровня.',
      title: 'Продление подписки',
    },
    login: { title: 'Войти\nв аккаунт' },
    title:
      'Хорошо, что вы вернулись! Если у вас возникнут какие-либо проблемы, три ссылки ниже помогут вам. А теперь идите, ваши друзья ждут вас!',
    headline: 'Вступление в игру',
    register: {
      text:
        'Новичок в Ryzom? Нажмите здесь, чтобы зарегистрировать новый аккаунт. Вы будете готовы к игре в течение нескольких минут!',
      title: 'Создать  \nаккаунт',
    },
  },
  universe: {
    inhabitants: {
      fauna: {
        text:
          'Вы встретите множество видов животных в различных экосистемах Атиса.\n\nЕсли у вас будет время, чтобы понаблюдать за ними, вы откроете для себя живую и реалистичную фауну, с ее миролюбивыми и мигрирующими с переходом сезонов стадами травоядных животных и хищниками, регулярно пытающимися совершить изолированные атаки на добычу, защищающуюся в меру своих сил. Вы сможете сами быть в центре событий в качестве хищника... или добычи!',
        title: 'Фауна',
      },
      races: {
        fyros: {
          text:
            'Файросы заявляют, что они воины Атиса. Жаждущие приключений, борьбы и охоты на тех, кого они считают достойными для того, чтобы бросить им вызов. Они также жаждут знаний и стремятся раскрыть таинства прошлого Атиса. Будучи не очень страстными по своей природе, они всегда формировали свое отношение к религии под влиянием своего прагматизма.\n\nБольшинство Файросов живут в Пустыне, внутри которой они основали свою Империю. Они ценят Истину, Честь, Дисциплину и Справедливость. Совершение обряда их гражданства позволяет хомину стать Патриотом Файросов и пользоваться их различными благами и наградами.\n\nИх родовой язык - фирк.',
          title: 'Файросы',
        },
        matis: {
          text:
            'Матисы - изысканный, культурный и амбициозный народ. Они осваивают ботанику и строят свои дома и инструменты из живых растений. Как художники, так и завоеватели, они верят, что каждый хомин должен заслужить свое место в обществе. Они самые верные последователи Каравана.\n\nБольшинство Матисов живут в Лесу, внутри которого они основали свое царство, монархию божественного права. Они ценят Верность Королю и Джене, Эстетические достижения и Соревнование. Обряд гражданства позволяет стать Вассалом Матисов и пользоваться их различными благами и наградами.\n\nИх язык - матэис.',
          title: 'Матисы',
        },
        text:
          'На Атисе живет много разумных существ. Там живут Ками, таинственные изменяющие свою форму создания, преданные защите природы; апостолы Каравана, бронированные гуманоиды, управляющие неизвестной технологией, и, наконец, хомины, которые, за исключением горстки первобытных племен, составляют четыре нации: Файросы, Матисы, Трайкеры и Зораи.',
        title: 'нации',
        tryker: {
          text:
            'Обладающие самым маленьким ростом Трайкеры - миролюбивые, преданные свободе и хорошей жизни хомины. Они мечтают о мире без хозяев и рабов. Их любопытство делает их отличными исследователями и изобретателями, и они полностью овладели технологией ветряных генераторов. Их личная интерпретация религии часто вызывает гнев догматиков.\n\nБольшинство Трайкеров называют своим домом Озера, где они основали свою Федерацию, возглавляемую Губернатором. Они ценят Свободу, Равенство и Способность делиться. Выполнение обряда получения их гражданства позволяет стать Гражданином Трайкеров и пользоваться их различными льготами и вознаграждениями.\n\nУ них есть свой собственный язык - трайкер тил.',
          title: 'Трайкеры',
        },
        zorai: {
          text:
            'Спокойные и духовные по своей природе Зораи - самые высокие из всех хоминов. Их лицо закрывает маска, священный дар от Ками, которым они усердно служат. Их священный долг - обеспечить равновесие природы и бороться против Гуу, чумы джунглей. Всегда ищущие знаний они мастерски владеют магнетизмом.\n\nБольшая часть Зораев остается в Джунглях, где они основали свою Теократию, возглавляемую Великим Мудрецом. Они ценят Духовные достижения, Мудрость и Уважение к природе. Их гражданский обряд позволяет стать Посвященным Зораи и извлекать выгоду из их различных благ и вознаграждений.\n\nОни говорят на таки-зораи.',
          title: 'Зораи',
        },
      },
      flora: {
        text:
          'На Атисе обитает многочисленная флора, в том числе несколько видов разумных растений.\n\nЭти растения обеспечат вас полезными материалами для ваших ремесел, но вам придется научиться избегать их грозных атак, в том числе и магических!',
        title: 'Флора',
      },
      floraFauna: {
        text:
          'Атис населен многими видами животных и растений. Охота на них (или "сбор") позволяет хоминам собирать сырье, необходимое для ремесленного производства: шкуры, клыки, кости, рога, связки, копыта, глаза, ногти... Все можно использовать для изготовления одежды, оружия, украшений...\n\nДля того, чтобы воспользоваться этими трофеями, вы должны будете самостоятельно или у ваших старейшин научиться различным охотничьим приемам, так как каждому виду животных или растений присущи свои  собственные черты поведения в бою.',
        title: 'Фауна и флора',
      },
      kitins: {
        text:
          'Самые опасные для хоминов животные - это, несомненно, Китины. Организованные, мощные и беспощадные, эти гигантские инсектоиды с развитой общественной организацией уже дважды опустошали Атис, беспорядочно уничтожая хоминов и стирая с лица Атиса целые цивилизации.\n\nС тех пор Хоминство шаг за шагом восстанавливается, но опасность постоянно таится рядом...',
        title: 'Китины',
      },
      title: 'Жители',
    },
    planet: {
      text:
        'Исследуя этот мир, вы пройдете через его многочисленные экосистемы, от пылающей пустыни до изумительных озер, от величественного леса до роскошных джунглей, опустошенных смертельной чумой, и даже темные глубины планеты, пересекаемые реками сэпа.\n\nОтправляйтесь покорять Атис или же приходите разгадать его тайны и легенды! Но будьте осторожны, потому что в этих идиллических пейзажах опасность таится на каждом повороте.',
      title: 'Планета',
    },
    continents: {
      forest: {
        text:
          'Лес является достоянием Матисов, которые построили там свое царство и смоделировали свою столицу, Ирканис, на живых деревьях.\n\nИзвестный как Зеленеющие Высоты, этот континент покрыт впечатляющими и величественными деревьями и отличается умеренным климатом с четырьмя выраженными сезонами.',
        title: 'Лес',
      },
      jungle: {
        text:
          'Зораи построили свои города в лабиринте Джунглей, вокруг своей столицы, Зоры.\n\nЭтот континент также называют Увядающие Земли, так как он заражен зловонием Гуу - раком, который неумолимо разрушает жизнь, опустошает среду обитания и заставляет представитиелей флоры и фауны мутировать в ужасных существ.',
        title: 'Джунгли',
      },
      lakes: {
        text:
          'Архипелаг Озёр включает в себя мириады островов, населенных Трайкерами. Здесь они основали свою Федерацию и построили плавучие города, столицей которых является Фэйрхевен.\n\nЭтот континент, известный как Эден Аквеос, предлагает идиллический пейзаж с пляжами с белоснежным песком, великолепными водопадами и, насколько хватает глаз, кристально чистой водой. Климат солнечный в любое время года.',
        title: 'Озёрные края',
      },
      roots: {
        text:
          'Первобытные Корни - самая загадочная экосистема Атиса. Погружение в глубины планеты - это огромный подземный континент, его пол, стены и потолок населены фосфоресцирующими растениями и странными существами.\n\nКак бы ни было красиво и опасно, Первобытные Корни скрывают в себе загадочные остатки прошлого и содержат в себе тревожные гнезда Китинов. Климат постоянно свежий и влажный.',
        title: 'Первобытные Корни',
      },
      desert: {
        text:
          'Этот континент, известный как Пылающая Пустыня, является достоянием Файросов, которые основали свою империю вокруг столичной крепости Пира.\n\nСильные буйные ветры, длительные периоды засухи, удушающие дневные температуры и ночные заморозки делают эти тлеющие дюны одним из самых негостеприимных мест Атиса.',
        title: 'Пустыня',
      },
      title: 'Континенты',
    },
    factions: {
      kami: {
        text:
          'Включают в себя всех Учеников Ками, существ-защитников, постоянно связанных с верховным Ками, Ма-Дуком.\n\nЛюбой хомин, желающий войти во фракцию Ками, должен совершить обряд верности и поклясться уважать Законы Ма-Дука.\n\nКами предлагают различные услуги своим Ученикам, двумя самыми важными из которых являются воскрешение и телепортация во всех регионах Атиса. Они также предлагают уникальные награды тем, кто борется с последователями Каравана от их имени.\n\nУченики Ками регулярно сталкиваются с Караваном во время сражений за заставы с целью использования своих ценных ресурсов, применяя для этого впечатляющие и экологически чистые древесные буровые установки, предоставленные Ками.',
        title: 'Ками',
      },
      ranger: {
        text:
          'Включают в себя всех хоминов, желающих освободить Хоминчество от Угрозы Китинов.\n\nГильдия Рейнджеров Атиса, созданная после Первого Великого Роя, движима идеалом братства. Рейнджеры считают, что хомины должны жить в мире, без разделения; поэтому они запрещают себе участвовать в ссорах между хоминами и отказываются поднимать на них руку, кроме как в случае самообороны.\n\nПомимо бесконечного патрулирования на Атисе, Рейнджеры располагают стратегическими базами на острове Силан и в Лесу Алмати. Лагерь Силан, управляемый Чиангом, принимает беженцев, прибывающих в Новые Земли. Лагерь в Лесу Алмати, управляемый Рейнджером Орфи Драдиусом, используется в качестве логистического центра и обследует близлежащее логово Китинов.\n\nВо время Второго Великого Роя Рейнджеры помогли спасти Хоминчество. Их боевые планы позволили безопасно спасти население, убедив Ками, Караван, Нации и Тритонистов в необходимости сотрудничества.\n\nДелая все возможное, чтобы избежать Третьего Великого Роя, Рейнджеры внимательно следят за Китинами, устраняют их чрезмерно любопытных разведчиков и разрабатывают новые боевые приемы и дискреционную тактику.',
        title: 'Рейнджеры',
      },
      neutral: {
        text:
          'Некоторые хомины решили не вступать в союз ни с одной из двух Сил, но и не бороться с ними: они религиозно нейтральны.\n\nХотя официально они не образуют фракцию, религиозный нейтралитет, который объединяет их, далекий от Ма-Дука и Джены, часто рассматривается как таковой.',
        title: 'Нейтральный',
      },
      karavan: {
        text:
          'Включают в себя всех Последователей Каравана, хоминоидных учеников богини Джены.\n\nЛюбой хомин, желающий вступить во фракцию Каравана, должен совершить обряд верности и поклясться уважать законы Джены.\n\nКараван предлагает различные услуги своим последователям, двумя самыми важными из которых являются воскрешение и телепортация во всех регионах Атиса. Они также предлагают уникальные награды тем, кто борется с Учениками Ками от их имени.\n\nКараван регулярно сталкивается с Ками во время сражений за заставы с целью использования своих ценных ресурсов, применяя для этого огромные металлические дрели, предоставленные Караваном.',
        title: 'Караван',
      },
      text:
        'Две Силы, разные, но обе таинственные, стремятся управлять судьбой Атиса: Караван, который присматривает за хоминами и распространяет слово богини Джены, и Ками, хранители растений и мирового равновесия. Обе они обладают уникальной силой, с помощью которой оказывают защиту и помогают хоминам, соблюдающим их божественные законы. На протяжении веков эти две Силы наблюдали друг за другом без конфронтации. Их защита будет вам очень полезна во время вашего путешествия по Атису, а их гнев может быть смертельным... Поэтому выбирайте вашу сторону осторожно.\n\nОднако, если вы на свой страх и риск решите не служить ни одной из этих двух Сил, для вас откроются другие двери. Вы можете выбрать Нейтральность Религии и не становиться на чью-либо сторону в религиозной борьбе, или стать Тритонистом и сражаться в тени, чтобы освободить Хоминство от Сил, или даже вступить в ряды Мародеров и сражаться как с Силами, так и с Нациями. Ваш путь может также привести вас к Рейнджерам, которые полагаются на объединение как Сил, так и Наций для борьбы с иным врагом - Китинами.',
      title: 'фракции',
      marauder: {
        text:
          'Включают в себя всех хоминов, чьим стремлением является завоевание Атиса путем восстания против господства Сил и Наций. Фракция Мародеров родилась из кланов Хоминов, оставленных в Старых Землях во время Первого Великого Роя.\n\nЭто общество, управляемое выживанием сильнейших, руководствуется принципами Воинственности, Покорения и Выживания. Со временем Мародеры развили свой собственный язык - марунд.\n\nМародеры не владеют никакими территориями в Новых Землях; поэтому они построили лагерь в регионе, на который претендуют как Файросы, так и Матисы.\n\nЛюбой хомин, желающий войти во фракцию Мародеров, должен совершить обряд верности и поклясться отвечать на призывы Мелкиара, Черного Варинкса, военачальника Кланов Мародеров. Взамен они получают особые услуги по воскрешению и телепортации по всему Атису, а их воинам предлагаются уникальные награды.\n\nМародеры регулярно пытаются завоевать заставы с помощью сражений с целью использования своих ценных ресурсов.',
        title: 'Мародеры',
      },
      trytonist: {
        text:
          'Включают в себя всех хоминов, которые хотят освободить Атис от ига Сил, считая привлекательные награды, которые они предлагают, простыми приманкпми для порабощения Хоминства.\n\nПроводник Тритонистов - Элиас Тритон (Elias Tryton), таинственный персонаж, которого одни считают караванским предателем, а другие - мужем богини Дженны.\n\nТак как за ними охотится Караван и их едва ли терпят Ками, Тритонисты вынуждены прятаться, чтобы выжить. В настоящее время Тритонисты распределились по гильдиям всех религий и наций и создали секретную сеть, использующую кодовые имена.\n\nТритонисты получают инструкции от Гильдии Элиаса, чей лидер, Ничо (Nicho), находится в прямом контакте с Элиасом Тритоном (Elias Tryton).\n\nПредупреждение: эта фракция в настоящее время может использоваться только в рамках ролевой игры.',
        title: 'Тритонист',
      },
    },
  },
  header: {
    forums: 'Форумы',
    logout: 'выйти',
    playNow: 'играть сейчас!',
    login: 'войти',
    cookies: {
      button: {
        decline: 'Продолжить только с необходимыми cookies.',
        accept: 'Принять все cookies.',
      },
      text:
        'Ryzom использует cookie-файлы для трекинга и в маркетинговых целях.',
    },
    webig: 'Веб-приложения',
    billing: 'Аккаунт',
  },
  tos: {
    coc: 'Кодекс Поведения',
    intro:
      'Следующие правила охватывают наиболее распространенные ситуации, но они не являются исчерпывающими. Команда Поддержки имеет право изменить эти правила в случае возникновения новой ситуации, которая нуждается в дальнейшем прояснении.\n\nЕсли случай слишком специфичен, чтобы появиться в правилах, но, тем не менее, требует вмешательства Команды Поддержки, она может в любое время действовать и применять предупреждения или санкции, не будучи обязанной информировать об этом все сообщество.\n\nЕсли вы стали свидетелем нарушения или несоблюдения правил, пожалуйста, сообщите об этом Командe Поддержки, используя одно из следующих средств:\n- внутриигровая система тикетов\n- внутриигровой приватный чат с онлайн CSR (команда /tell)\n- Rocket Chat\n- электронное письмо, отправленное по адресу support@ryzom.com',
    title: 'Условия предоставления услуг',
    content:
      '## Команда Поддержки\nЕе члены являются волонтерами по договору о неразглашении (NDA) и не имеют права раскрывать свою личность ни другим игрокам, ни другим членам команд Ryzom. Если игрок считает, что знает личность игрока, стоящего за CSR (или любого члена NDA команды Ryzom), ему запрещено разглашать эту информацию другим игрокам. Разглашение может повлечь за собой применение санкций. (Серьезное Нарушение, см. **Б. "Предупреждения и санкции"**).\n\nЧлены Команды Поддержки отвечают за решение различных проблем, связанных с игрой (технических, дисциплинарных и т.д.). Они должны всегда вести себя корректно и вежливо. Если у вас возникли разногласия с участником Команды, вы можете обратиться с жалобой, оформленной надлежащим образом, по адресу support@ryzom.com, которая будет направлена руководителю Команды Поддержки. Любая несправедливая жалоба на члена Команды Поддержки может быть подвергнута санкциям.\n\nЕсли к вам обратился член Команды Поддержки, необходимо следовать его указаниям, отвечать корректно и вежливо. Любое нарушение будет подвергнуто санкциям в соответствии с нашими процедурами применения санкций и политикой эскалации. (см. **Б. "Предупреждения и санкции"**).\n\nНапоминаем, что члены Команды Поддержки посвящают свое время (как игровое, так и реальное) тому, чтобы каждый мог играть в мирной обстановке: постарайтесь иметь это в виду, когда вы связываетесь с ними. Это, конечно же, одинаково для всех команд: CSR, Dev, Event и т.д.\n\nКоманда Поддержки подчиняется строгим правилам, которые запрещают им объединяться, обмениваться, дуэлировать с любым игроком или воскрешать их. Эти правила также запрещают им использовать свои полномочия в любых целях, кроме тех, которые определены в контексте их функции, под риском удаления их аккаунта CSR или даже игрового аккаунта. Кроме того, CSR не имеет права обрабатывать тикеты касающихся их собственной гильдии или персонажей.\n\nВ соответствии с этими правилами инструменты контроля фиксируют все критические команды, используемые CSR (а также членами других команд) и отображают их для внутреннего контроля в режиме реального времени всеми. Каждое подключение члена Команды Поддержки (и других команд) также видно, чтобы каждый мог убедиться в том, что никто не узурпировал его аккаунт.\n\nВсе принятые решения являются коллективными, поэтому, в зависимости от его характера, с вами могут связываться несколько членов Команды Поддержки по одному и тому же вопросу.\n\n## А. Разногласия с другим игроком\nВ случае разногласий с другим игроком вы должны прийти к мировому соглашению самостоятельно. В подобной ситуации тикет должен быть последним средством, он должен быть отправлен только в том случае, если вы не в состоянии разрешить ситуацию и третья сторона должна принять в ней участие.\n\nЕсли вы вынуждены прибегнуть к отправке вышеуказанного тикета, важно сделать скриншот(ы), в зависимости от ситуации, для дальнейшего использования. **Очень важно, чтобы скриншот(ы) показывал(и) весь игровой экран и не был(и) изменен(ы) каким-либо образом (цензура или что-либо еще)** для того, чтобы его(их) можно было считать приемлемым. Нарушение, на которое вы хотите обратить внимание, должно быть на нем(них) четко показано. Имейте в виду, что скриншот, показывающий открытую карту, позволяет нам увидеть атисианское датирование, которое легко переносится на реальную дату. Мы также принимаем видео. По любым другим вопросам, вы можете связаться с нами непосредственно в игре через команду /tell, если CSR присутствует онлайн, через Rocket Chat или через электронную почту, отправленную на support@ryzom.com.\n\nN.B. Любое злоупотребление системой тикетов будет задокументировано и подвергнуто санкциям.\n\n## Б. Предупреждения и санкции\nКоманда Поддержки имеет право выдавать предупреждения или санкции в зависимости от серьезности нарушения, реакции вовлеченного игрока по отношению к Команде Поддержки, а также их внутриигровой истории (санкции и предыдущие предупреждения). Таким образом, игрок может получить выговор, предупреждение, быть дисквалифицирован на срок от 24 часов до нескольких дней или постоянный запрет.\n\n### Штрафные шкалы\nШкала штрафов за **Незначительное Нарушение** начинается с официального предупреждения, за которым следует отстранение на 24 часа, затем на 3 дня, затем на 1 неделю и далее до 2х недель. За этим может последовать или этому может предшествовать запрет на переписку нарастающей продолжительности в месте нарушения (каналы игры, или Rocket Chat, или форум и т.д.).\nШкала штрафов сбрасывается через 1 год, прошедший без санкций.\n\nШкала штрафов за **Серьезное Нарушение** начинается с недельного перерыва, затем 1 месяц, а затем постоянный бан аккаунта. В случае необходимости за этим может последовать принудительный выход с сервера.\nДанная шкала штрафов обнуляется по истечении 3х лет без применения санкций (за исключением постоянного бана).\n\n**Критическое Нарушение**:  окончательный бан аккаунта после предупреждения игрока по электронной почте.\n\nN.B. В случае применения жестких и немедленных санкций (временное отстранение от игры или постоянное исключение из игры), так как с данным игроком больше нельзя связаться в игре, связь с ним будет осуществляться только по электронной почте - **по адресу электронной почты, указанному в аккаунте игрока**. Поэтому при регистрации важно ввести действующий адрес электронной почты. Если игрок не получает электронную почту или если он хочет оспорить санкции, он может связаться с Командой Поддержки по адресу support@ryzom.com.\n\n## ЮРИДИЧЕСКИЕ УСЛОВИЯ\nСанкции, предусмотренные в Кодексе Поведения Ryzom, должны назначаться следующим образом:\n- Все CSR могут применять устные предупреждения и блокировку в чате.\n- Официальные предупреждения (по электронной почте) могут применяться всеми CSR, начиная с класса GM и выше.\n- Отстранение может применяться только CSR на уровне SGM.\n- Решение о блокировке аккаунта может быть принято и приведено в исполнение только компанией Winch Gate Limited.\n\n## Политика Именования\nПолитика Именования определяет правила, которые долдны использоваться при выборе имени персонажа при его создании. Она установлена Командой Поддержки во главе с ее руководителем.\n\n### Выбор имени\nПри создании персонажа в финальной фазе вам нужно будет выбрать имя для него. Рекомендуется искать вдохновение в Lore, чтобы иметь персонажа, который больше соответствует вселенной Атиса. Если у вас нет идей или имена, которые вы выберете, уже взяты, вы можете использовать генератор случайных имен, доступный на этом этапе. Имя, не соответствующее ролевой игре, но соответствующее требованиям, приведенным ниже, будет принято.\n\n### Изменение имени\nВ любое время член Команды Поддержки может связаться с вами и попросить выбрать другое имя, если оно не соответствует нижеприведенным правилам.\n\nВы можете запросить изменение имени у члена Команды Поддержки по таким причинам, как ролевая игра, желание отказаться от имени, которое привлекает насмешки других игроков, анонимность.... (этот список не является исчерпывающим). Ваш запрос должен быть обоснован и подтвержден Командой Поддержки.\n\nМаксимальное количество изменений псевдонимов будет зависеть от типа вашего аккаунта:\n- Бесплатный аккаунт: 1 разрешенная смена имени для каждого персонажа.\n- Премиум-аккаунт: 1 смена имени разрешена каждые 6 месяцев для каждого персонажа\n\n### Политика Именования и наказания за нарушения\nN.B. Если игрок создает несколько персонажей с именами, которые нарушают Политику Именования, описанную в разделе "Очень оскорбительные имена", ниже, к ним могут быть применены санкции, предусмотренные в Кодексе Поведения.\n\n#### 1. Крайне оскорбительные имена\nПерсонаж будет немедленно переименован с использованием имени по умолчанию, и игроку будет отправлено электронное письмо с сообщением об изменении имени.\n\n- Запрещается использовать грубые, расистские или этнически оскорбительные, нецензурные, сексуальные, относящиеся к наркотикам или омонимичные имена, а также имена, содержащие общеизвестные обидные имена, со ссылкой на часть анатомии. Это относится к любому языку, используемому в игре.\n- Запрещается использовать имя, выбранное с целью причинить какой-либо вред или выдавать себя за другого игрока, включая сотрудников компании Winch Gate Property Limited или волонтеров Команды Ryzom.\n\n#### 2. Оскорбительные имена\nИмя персонажа изменяется с 24-часовой задержкой, чтобы дать игроку время предложить новое имя. Это относится к персонажам, созданным после публикации данной Политики Именования.\n\n- Запрещено использовать имена, которые являются фонетически оскорбительными или противоречат Политике Именования.\n- Запрещено использовать имена религиозного, оккультного или значительного исторического происхождения (например: Иисус, Люцифер, Носферату).\n- Запрещено использовать имена, содержащие звания, например: Хозяин, Король, Королева, Господь, Сэр, Мать, Бог... (этот список не является исчерпывающим).\n\n#### 3. Запрещенные имена\nИмя персонажа изменяется с 3-дневной задержкой, чтобы дать игроку время предложить новое имя. Это относится к персонажам, созданным после публикации данной Политики Именования.\n\n- Запрещено использовать имена, защищенные авторским правом, торговые марки, названия материалов или продуктов (например: Fujitsu, Whiskey, Tylenol, Toshiba).\n- Запрещено использовать имена известных людей, политиков и популярных вымышленных персонажей (например: Анджелина Джоли, Дональд Трамп, Джеймс Бонд).\n- Запрещено использовать имена собственные, используемые в Ryzom (например: Джена, Тритон, Ирканис, Мабрека).\n- Запрещено использовать имена, которые являются обратным написанием имен в противоречии с Политикой Именования (например: Анежд, Нотирт, Синакри и т.д.).\n- Запрещено использовать легко узнаваемые имена, которые происходят из других вселенных, таких как средневековое фэнтези, научная фантастика или другие, как вымышленные, так и не вымышленные, даже если они скрыты немного другим написанием (например: Skywolker, Gondalf, Flintstains, Obywan).\n- Запрещено использовать в качестве имен обычные слова или фразы, не относящиеся к вселенной Ryzom (например: сотовый телефон, микроволновка, грузовик).\n\n### Характеристики имен гильдий\nИмена гильдий по большей части должны соответствовать всем правилам имен и подчиняться тем же правилам, что и и имена персонажей при переименовании, в зависимости от того, являются ли элементы, составляющие имя гильдии, крайне оскорбительными, оскорбительными или просто запрещенными.\nЕсть, однако, несколько исключений:\n- Название гильдии может использовать имя собственное, обозначающее место на Атисе для облегчения ролевой игры (например: Защитники Фэйрхевена).\n- Имя гильдии может иметь в названии, для целей ролевой игры, имя персонажа Lore, если полное имя не нарушает какой-либо пункт Политики Именования и соответствует Lore. Так, "Дети Элиаса", "Ученики Мабреки" соответствуют уставу имен, а "Банка Тритона" - нет.\n\nЕсли вы считаете, что имя игрока является неуместным, тревожащим или несовместимым с игрой, вы можете сообщить нам об этом через тикет или непосредственно в игре, связавшись с членом Команды Поддержки (список CSR в игре на данный момент отображается на вкладке ЛОГ окна чата при вводе команды /who gm).\nЕсли вы хотите оспорить запрос на переименование (любое злоупотребление повлечет за собой применение санкций), вы можете связаться с руководителем Команды Поддержки по электронной почте support@ryzom.com.\nЛюбой запрос будет внимательно изучен, любое злоупотребление будет внесено в профиль игрока и, при необходимости, будут применены соответствующие санкции.\n\n## III. Нарушение целостности игры\n\n### 1. Взлом, расшифровка или подбор данных серверов (Критическое Нарушение)\nИзменение клиента или его средств связи с сервером с целью получения преимущества строго запрещено и наказывается постоянным баном.\n\n### 2. Пиратсво в отношении аккаунта (Критическое Нарушение)\nПолучение контроля над аккаунтом, который не принадлежит вам, с применением любых компьютерных средств строго запрещено и подлежит постоянному бану.\n\n### 3. Использование ботов (Серьезное Нарушение)\nИспользование сторонней программы для воспроизведения скриптовых действий.\n\nИспользование макросов, не входящих в состав интегрированной системы макросов Ryzom, с целью сделать вашего персонажа частично или полностью независимым от вашего непосредственного управления, строго запрещено.\nЭто правило распространяется и на Колеса фортуны, расположенные в столицах.\n\nКатегорически запрещается контролировать несколько персонажей с помощью сторонней программы. Если во время проверки Команда Поддержки не сможет определить, нарушает ли игрок это правило, игрок должен будет предоставить доказательства того, что он не использует никакую стороннюю программу для управления несколькими персонажами одновременно.\n\n### 4. Мультибоксинг с использованием более 2х персонажей (Серьезное Нарушение)\nКоличество персонажей, одновременно контролируемое одним физическим лицом, не должно превышать 2х и должно использоваться исключительно в рамках разумных и неавтоматизированных действий умеренного количества. Однако, в отдельных случаях Команда Поддержки может допускать исключения (например,для нескольких членов одной семьи, для случаев использования публичных компьютеров и т.п.). Если вы считаете, что ваша ситуация попадает под условия исключений, пожалуйста, свяжитесь с Командой Поддержки по адресу support@ryzom.com, указав причину своего запроса и названия используемых аккаунтов.\n\n### 5. Эксплойт (Критическое, Серьезное или Незначительное Нарушение в зависимости от случая)\nПонятие эксплойта охватывает любое использование сторонней программы, модификацию или рекомпиляцию клиента или ошибки для того, чтобы получить преимущество над другими игроками.\n\nЭксплойты запрещены и их использование наказывается Командой Поддержки, которая имеет право определить степень тяжести замеченного эксплойта. В подобном случае повторные нарушения являются отягчающим обстоятельством.\nЕсли вы подозреваете использование эксплойта, вы должны связаться с нами с помощью одного из вышеперечисленных способов.\n\n### 6. Привлечение аггро за исключением случаев сражений за заставы (Незначительное Нарушение).\nНамеренное привлечение одного или нескольких мобов к другому игроку с целью его убийства или преследования запрещено. Если игрок видит или информирован о том, что он непреднамеренно привлек аггро, он должен принести свои извинения и сделать все возможное, чтобы при необходимости воскресить соответствующих персонажей.\n\nЕсли вы стали жертвой преднамеренного привлечения агрессивных мобов и можете доказать это (например, скриншот чата, показывающий, что при контакте с вами человек, привлекающий аггро, не проявил никаких признаков раскаяния и не захотел возвращаться и воскрешать вас), вы можете связаться с Командой Поддержки одним из способов, упомянутых выше. Будет создан соответствующий инцидент и мы будем действовать соответственно. В подобных случаях также учитываются факты повторных нарушений.\n\nПривлечение аггро допустимо во время сражений за заставы (см. III.9. Неуважение правил PvP).\n\n### 7. Перехват добычи (Незначительное Нарушение).\n\nУбийство моба, которой уже был атакован другим игроком или группой игроков, рассматривается как перехват добычи и является запрещенным.\n\nЕсли после попытки разрешения ситуации между участвующими сторонами решение не будет найдено, вы можете связаться с Командой Поддержки с помощью вышеуказанных способов. Однако, прежде чем обратиться к любому CSR, сначала попробуйте пообщаться с задействованным игроком (игроками) и решить проблему самостоятельно!\n\nВ случае с Боссом или Именованным мобом, пожалуйста, обратитесь к следующему параграфу.\n\n### 8. Правила в отношении Боссов и Именованных Мобов (Незначительное Нарушение)\n\n#### а) Кража Боссов или Именованных мобов\nБосс или Именованный моб принадлежат первой команде, которая заблокировала его, до тех пор, пока эта блокировка активна (см. https://app.ryzom.com/app_forum/index.php?page=topic/view/27212 для более подробной информации).\nВторая команда может перенять Босса или Именованногом моба только в том случае, если он еще не заблокирован или уже разблокирован. Для этого необходимо:\n- сразиться с первой командой в PvP;\n- воспользоваться уходом первой команды, который автоматически разблокирует Босса или Именованного моба. Обратите внимание, что если от команды, заблокировавшей Босса или Именованного моба, остался в живых или присутствует только один игрок, то Босс или Именованный моб будет разблокирован.\n\nПривлечение аггро, направленное на ослабление другой команды, запрещено и, следовательно, наказуемо (см. III.6).\n\nБосс или Именованный моб считается свободным до тех пор, пока он не заблокирован ни одной из команд.\nПривлечение Босса или Именованного моба одним игроком, то есть без команды, возможно, но недостаточно для того, чтобы вызвать его блокировку. Захват Босса или Именованного моба в этом случае не считается перехватом добычи.\n\n#### б) Кэмпинг мест обитания Боссов или Именованных мобов\nКемпинг мест обитания Боссов или Именованных мобов не регулируется, потому что часто это невозможно доказать.\n\n### 9. Неуважение к правилам PvP (Незначительное Нарушение)\nВ Ryzom добровльный PvP. Активация собственного PvP-тега, вход в зону PvP или участие в битве за заставу означает, что вы принимаете все возможные последствия данных действий. Проще говоря, если вы не хотите принимать участие в действиях PvP, то вы сами несете ответственность за то, чтобы не активировать собственный PvP-тег или не входить в зоны PvP.\n\n#### а) PvP фракций\nИгрок, активировавший свой PvP-тег, принимает на себя все возможные последствия, независимо от обстоятельств.\nНапример, быть убитым во время добычи ресурсов, у конюшни, пока находится afk (не у клавиатуры), в точке воскрешения вблизи портала.\n\nЕсли, несмотря на ваш тег, вы хотите избежать боя, вы можете подождать пока произойдет деактивация тега, спрятаться, использовать телепорт, поменять текущее место нахождения или регион и т.д.\n\n#### б) PvP зоны\nИгрок, входящий в зону PvP, принимает на себя все возможные последствия, независимо от обстоятельств. Однако, в качестве особого исключения, убийства в точках воскрешения возле порталов запрещены и подлежат наказанию, если будут доказаны. Если вы тегированы в зоне PvP и стали жертвой убийства в точке воскрешения возле портала, вы можете связаться с нами одним из описанных выше способов. В этом случае настоятельно рекомендуется приложить скриншот в поддержку вашего заявления (пожалуйста, убедитесь, что на снимке видна вкладка ЛОГ окна чата).\n\n#### в)  PvP в рамках битвы за заставу\nИгрок, который входит в зону сражения за заставу и выбирает сторону, принимает на себя все возможные последствия, независимо от обстоятельств.\nОднако, в качестве особого исключения, убийства в точках воскрешения возле порталов запрещены и подлежат наказанию, если будут доказаны. Если у вас активирован OP-тег битвы и вы стали жертвой убийства в точке воскрешения возле портала, вы можете связаться с нами одним из описанных выше способов. В этом случае настоятельно рекомендуется приложить скриншот в поддержку вашего утверждения.\nНеприсоединившиеся к битве персонажи могут быть удалены на время битвы, так как они искажают прицеливание действующих сил. CSR могут при необходимости перемещать таких персонажей.\nЕсли, несмотря на ваш тег, вы хотите избежать боя, вы можете подождать, пока не произойдет деактивация тега, спрятаться, использовать телепорт, поменять текущее место нахождения или регион и т.д.\n\n#### Правила, касающиеся застав (ОP)\nа) CSR, как правило, не будут присутствовать на боях за заставы. Однако, если вы заметили нарушение правил приличия и поведения, вы можете немедленно связаться с Командой Поддержки.\n\nб) Если вы застряли в местности, где происходит сражение за заставу, сначала попробуйте телепортироваться. Если вам это не удастся, вы должны связаться с Командой Поддержки, описав свою ситуацию. После этого CSR поможет освободить вас.\n\nв) Все, что попадает под обычную механику игры, разрешено в зонах боевых действий, при условии, что все участники имеют активный PvP-тег.\n1. Вьючный Мектуб может умереть. Приводя его в зону боя, вы подвергаете его риску.\n2. Кемпинг точек воскрешения практически невозможен из-за зоны безопасности вокруг этих точек, поэтому он разрешен. Если вы умрете, а ваши враги окажутся рядом с точкой воскрешения, вам придется ждать регенерации в безопасной зоне или выбрать другую точку воскрешения/телепортационный пакт, чтобы снова вступить в бой.\n3. Во время сражений за заставы привлечение аггро мобов и убийства Йелков рядом с битвой являются действительной и разрешенной стратегией игры.\n\nг) Блокировка заставы\nОбъявление войны собственной заставе или заставе одного из ваших союзников с целью предотвращения того, чтобы кто-то другой объявил войну этой заставе, считается эксплойтом и запрещено.\nПередача права владения заставой от одной гильдии к другой разрешена. В этом случае повышение порогового значения запрещено так же, как и передача заставы несколько раз подряд, что рассматривается как блокировка заставы.\n\nд) Повторяющиеся поддельные декларации\nПри объявлении войны сразу на нескольких заставах неучастие в любой из этих объявленных атак с достаточным количеством игроков для достижения порогового значения только против отрядов считается преследованием. То же самое относится и к неоднократным фальшивым объявлениям войны на одной заставе.\n\nN.B. Каждый описанный выше пункт направлен на предоставление определенной гибкости тактическому выбору во время атак, поддерживая при этом баланс с правом владельцев застав на свободу от преследований. Если вы считаете, что ваша гильдия может быть обвинена в одном из этих запрещенных действий, сделайте скриншот, показывающий количество игроков, присутствующих с вами во время атаки, на случай, если вам нужно будет показать его Команде Поддержки.\n\n## IV. Неуместная реклама\n### 1. Продажа внутриигровой валюты (Критическое нарушение)\nПродавцы внутриигровой валюты не имеют ничего общего с игрой и ее окружением. Таким образом, они попадают под строгий запрет. Виновный игрок будет немедленно выгнан с сервера и забанен.\n\n### 2. Реклама продукта или веб-сайта, не связанного с Ryzom (Серьезное или Незначительное Нарушение  в зависимости от типа рекламы, Команда Поддержки будет рассматривать все случаи в индивидуальном порядке).\n\nРеклама сайтов, не связанных с Ryzom и его средой обитания, запрещена.  Виновный игрок будет немедленно приглушен и наказан соответствующим образом.\nКоманда Поддержки рассмотрит каждое нарушение и примет решение о санкциях в зависимости от характера опубликованной рекламы.\n\n## V. Мошенничество общего характера\n### 1. Выдача себя за члена Команды Ryzom или Winch Gate (Cерьезное Нарушение).\n\nКатегорически запрещается притворяться членом игровых команд или Winch Gate, будь то внутри игры, на форуме Ryzom, в IRC, в Rocket Chat или где-либо еще в сети.\n\n### 2. Попытка обмана члена Команды Ryzom (Серьезное Нарушение, если игрок получает при этом выгоду).\n\nПопытка обмануть члена Команды Ryzom для того, чтобы забрать уже выигранные предметы (например, награда за событие, предмет миссии, награда от Босса, предмет или рецепт Босса Мародера), либо для любых других целей строго запрещена. Любой игрок, осужденный за это нарушение, будет наказан в соответствии с пунктом Б. "Предупреждения и санкции".\n\n### 3. Выдача себя за другого игрока (Незначительное Нарушение).\n\nЗапрещено каким-либо образом выдавать себя за другого игрока (в том числе выдавать себя за его альтернативного персонажа и выступать от его имени).\n\n### 4. Утверждение наличия особых отношений с членом Команды Ryzom (Незначительное Нарушение).\n\nКатегорически запрещается притворяться в том, что у вас есть привилегированные отношения с членом Команды Ryzom (в том числе с членом Команды Поддержки) для того, чтобы причинить членам игровых команд вред, хорошо выглядеть перед другими игроками, пытаться повлиять на них или по каким-то другим причинам.\nНа членов Команды Ryzom распространяется пункт о неразглашении информации, поэтому их личность (физическое лицо и игрок) не подлежит разглашению. Кроме того, каждый член Команды следует внутреннему Кодексу Поведения, запрещающему отдавать предпочтение одному игроку перед другим.\n\nN.B. Если подобные отношения окажутся реальными, к игроку и CSR (или члену другой команды Ryzom) будут применены санкции, предусмотренные их соответствующими Кодексами Поведения.\n',
  },
  notFound: {
    link: 'обратно на ГЛАВНУЮ',
    text: 'Страница, которую вы пытаетесь посетить, не существует.',
    title: 'Содержание недоступно',
  },
  account: {
    forums: 'Форумы',
    logout: 'Выход',
    welcome: 'Добро пожаловать',
    webig: 'Веб-приложения',
    billing: 'Аккаунт / Подписка',
  },
  card: {
    playFree: {
      systemRequirements: 'Системные требования',
      premium: {
        before: 'Также вы можете подписаться на платный',
        link: 'Премиум-аккаунт',
        after: 'чтобы получить больше преимуществ!',
      },
      otherPlatforms: 'Другие платформы',
      text:
        'Зарегистрируйтесь, скачайте игру и отправляйтесь прямиком в путешествие!',
      title: 'Играйте сейчас бесплатно!',
    },
    returning: {
      button: 'Возвращение в игру',
      getGoing: 'А теперь идите, ваши друзья ждут вас!',
      bold: 'Давно не виделись?  \nХорошо, что вы вернулись!',
      text: 'Мы подготовили кое-какую помощь, чтобы вы начали заново.',
      title: 'Возвращаетесь в Ryzom?',
    },
  },
  events: {
    noEvents:
      'В настоящее время нет никаких событий, которые можно было бы показать. Пожалуйста, проверьте позже.',
    title: { calendar: 'Календарь событий', spotlight: 'Предстоящие события' },
    info: {
      timezone:
        'Отображаемое время соответствуют вашему текущему часовому поясу',
    },
  },
};
